Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 12:55:11 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection Shilpa Joseph                    Hi           04:30 PM, 09th Feb                   Mais                   Hi Shilpa, Good evening, Thank you for contacting Centrepoint. My name is Mais I will be happy to help you!           04:33 PM, 09th Feb                     Shilpa Joseph                    I am still awaiting pickup for my return requested in Jan           04:33 PM, 09th Feb                   Abdulqader                    Hi Shilpa, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           04:34 PM, 09th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           04:34 PM, 09th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.           04:37 PM, 09th Feb                   Abdulqader                   Currently, the concerned team is working on your query, and we will update you as soon as we hear back from them.           04:37 PM, 09th Feb                     Shilpa Joseph                    Well it’s been 3 weeks since the request           04:38 PM, 09th Feb                     Shilpa Joseph                    How much longer do you need to check the delay ,           04:38 PM, 09th Feb                     Shilpa Joseph                    ??           04:38 PM, 09th Feb                   Abdulqader                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           04:40 PM, 09th Feb                     Shilpa Joseph                    That’s the same response each time           04:41 PM, 09th Feb                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           04:44 PM, 09th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           04:45 PM, 09th Feb                     Shilpa Joseph                    Again  and if i am not clear.   I have been getting the same responses from your team on the action plan   No one has contacted me back on email or phone           04:46 PM, 09th Feb                     Shilpa Joseph                    Do you intend to keep giving me automated answers           04:47 PM, 09th Feb                     Shilpa Joseph                    Or a proper update with a proper solution.           04:47 PM, 09th Feb                     Shilpa Joseph                    I would like to speak to someone rather than keep messaging           04:48 PM, 09th Feb                   Abdulqader                   We will update you on the same as soon as we have received further update from our concerned team.           04:51 PM, 09th Feb                   Abdulqader                   We would really appreciate your patience and understanding here.           04:52 PM, 09th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           04:52 PM, 09th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           04:54 PM, 09th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5688749